server:
  port: 8082
spring:
  application:
    name: qr-access-admin
  datasource:
    url: jdbc:postgresql://localhost:5432/qr_access
    username: qr_access_user
    password: 123
  security:
    oauth2:
      resourceserver:
        jwt:
          jwk-set-uri: http://localhost:8081/oauth2/jwks